package com.izouma.uwip.enums;

public enum DistrictLevel {
    PROVINCE(1),
    CITY(2),
    DISTRICT(3),
    STREET(4),
    NONE(5);
    private final int value;

    DistrictLevel(int value) {
        this.value = value;
    }

    public int getValue() {
        return value;
    }
}
